Bug 1575856

Summary: [ded-int-aws]Project request template doesn't work
Product: OpenShift Online Reporter: Wang Haoran <haowang>
Component: MasterAssignee: Stefanie Forrester <dakini>
Status: CLOSED CURRENTRELEASE QA Contact: Wang Haoran <haowang>
Severity: high Docs Contact:
Priority: unspecified    
Version: 3.xCC: aos-bugs, dakini, jokerman, mmccomas
Target Milestone: ---Keywords: OnlineDedicated
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-06-18 16:10:04 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Wang Haoran 2018-05-08 06:07:34 UTC
Description of problem:
The project-request template doesn't work in this pr:https://github.com/openshift/online/pull/1797/files 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.oc new-project haowang
2.oc get limitrange
3.

Actual results:
nothing returned

Expected results:
we should see the limitrange created in the namespace 

Additional info:

Comment 6 Wang Haoran 2018-06-07 02:40:45 UTC
Verified:
 oc get limitrange
NAME              AGE
resource-limits   3m